/* No comment provided by engineer. */
"Export to iPhoto failed" = "iPhoto への書き出しに失敗";

/* No comment provided by engineer. */
"Export to iPhoto..." = "iPhoto に書き出す...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "%@ に書き出せません";

/* No comment provided by engineer. */
"Unable to run script: %@" = "次のスクリプトを実行できません：%@";

/* No comment provided by engineer. */
"Unknown error." = "不明なエラーが発生しました。";

